### Method

# Clutter PressGesture set_cancel_threshold

#### Declaration [src]

    void
    clutter_press_gesture_set_cancel_threshold (
      ClutterPressGesture* self,
      int cancel_threshold
    )

#### Description [src]

Sets the movement threshold in pixels that cancels the press gesture.

See also `ClutterPressGesture:cancel-threshold`.

Sets property | `Clutter.PressGesture:cancel-threshold`

#### Parameters

`cancel_threshold`

  Type: `int`

  The threshold in pixels, or -1 to disable the threshold.